EBOOK-EDIT(1)

NAME
ebook-edit - ebook-edit

    ebook-edit [opta] [ruta_a_libro_e] [nome_do_arquivo_dentro do_libro...]

Inicia a ferramenta calibre Edit book. Opcionalmente, tamén pode especificar os nomes de ficheiros dentro do libro que se abrirán para editar automaticamente.

Sempre que lle pases argumentos a ebook-edit que teñan espazos neles, pon os argumentos entre comiñas. Por exemplo: «/some path/with spaces»

[OPCIÓNS]

--detach
    Desconectar do terminal de control, se o hai (só Linux)

--help, -h
    mostrar esta mensaxe de axuda e saír

--select-text
    O texto a seleccionar no libro cando se abre para editar

--version
    mostrar o número de versión do programa e saír

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal